All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
is_inf.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/is_inf.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

int | stan::math::is_inf (const var &v)
| Returns 1 if the input's value is infinite and 0 otherwise. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.